/*@import url("/i/podium/news.css");*/


.removeTopBorder {
	border-top: none;	
	margin-top: 0px;
	padding-top: 0px;
}


/* News Headlines 
.leadStory .timestamp {
	display:none;
}
*/

em.cmt {
	font-size:10px;
	font-weight:normal;
}


/* Inline Promos */
.inline .promos {
	margin-left: -20px;	
}

.inline .promogrp .promos .med { 
	float: left;
	width: 140px;
	margin-left: 20px;
}

.inline .promogrp .promos .promo.med span.flag {
	display: none;
}

/* Communications */

.comm {
	padding-bottom:0px;
}
.comm .promogrp .promos .med h3 strong { 
padding:5px 0

}
.comm .promogrp .promos .med h3 .synopsis { 
	display: block;
}

.comm .promogrp .promos .promo.med span.flag {
	top:-5px;
	display: block;
}

/* Blog Promo */

.blog {
	line-height: 1.25em;
}

.blog h2 {
	font-size: 20px;
}
	
.blog-entry .headline {
	font-size: 13px;
    font-weight: bold;
}	

.blog-entry .timestamp {
    color: #666666;
	font-size: 10px;
	text-transform: uppercase;
}
	
.blog-entry .lead {	
    padding-top: 4px;
}
	
.blog-entry .more {
	font-weight: bold;
}

/* AUDIO PLAYLIST */

 .tpPlaylist span.meta span.title {

padding:3px;

margin:0;

color: #FFF;

}

.tpPlaylist span.meta span.desc {

padding:3px;

margin:0;

color: #FFF;

}

.tpClips span.cta {

color: #FFF;

} 


/* Programs 
.programs .headline { font-size: 10px; width: 150px; }
.programs .promo h3 a img { border-width: 1px; border-style: solid; border-color: #ececec; }
*/

/* Contact */
#faqQuestions, #faqAnswers { list-style-position: inside; }
#faqQuestions li, #faqAnswers li { margin-left:10px; }
#faqAnswers li { float: left; margin-top: 20px;}
#faqAnswers li dl { display: inline; }
#faqAnswers li dl dt { font-weight: bold; margin-top: 20px; display: inline;}
#faqAnswers li dl dt a { display: inline; }
.contact .col2 span, .contact .col2 a { display: block; }
.contact .col2 span, .contact .col4 span { font-weight: bold; margin-top: 8px; }

.calgary h3 { margin-top: 20px; }
.calgary p { margin-bottom: 8px; }


  /*New css for Polopoly promos*/
 
.complexlink .complexlink-target {
    color: #115278;
}

.nav, .nav_separated, .promocollection_featurelinksh .promocollection-list, .promocollection-foot {
    list-style: none outside none;
    margin: 0 0 1em;
    padding: 0;
}
.nav > li, .nav_separated > li, .promocollection_featurelinksh .promocollection-list > li, .promocollection-foot > li {
    display: inline-block;
}
.nav a, .nav_separated a, .promocollection_featurelinksh .promocollection-list a, .promocollection-foot a {
    display: inline-block;
}
.nav_separated > li, .promocollection_featurelinksh .promocollection-list > li, .promocollection-foot > li {
    border-left: 1px solid #333333;
    margin-left: 0.4em;
    padding-left: 0.5em;
}
.nav_separated > li:first-child, .promocollection_featurelinksh .promocollection-list > li:first-child, .promocollection-foot > li:first-child {
    border-width: 0;
    margin-left: 0;
    padding-left: 0;
}
.contentlist, .lineuproll-list, .promocollection_promolist .promocollection-list, .promocollection_featurepromolist .promocollection-list, .promocollection_featurelinksv .promocollection-list, #cbc-vf-most-popular .vf-list, .contentlist_separated, .topstories-primarylist, .moreheadlines-list, .promocollection_promolist .promocollection-list, .promocollection_featurepromolist .promocollection-list, .contentlist_spaced, .contentlist_grid, .topstories-secondarylist, .topstories-compactlist, .promocollection_promogrid .promocollection-list {
    margin: 0;
    padding: 0;
}
.contentlist > li, .lineuproll-list > li, .promocollection_promolist .promocollection-list > li, .promocollection_featurepromolist .promocollection-list > li, .promocollection_featurelinksv .promocollection-list > li, #cbc-vf-most-popular .vf-list > li, .contentlist_separated > li, .topstories-primarylist > li, .moreheadlines-list > li, .promocollection_promolist .promocollection-list > li, .promocollection_featurepromolist .promocollection-list > li, .contentlist_grid > li, .topstories-secondarylist > li, .topstories-compactlist > li, .promocollection_promogrid .promocollection-list > li, .contentlist_spaced > li {
    list-style: none outside none;
    margin-bottom: 1em;
}
.contentlist_separated > li, .topstories-primarylist > li, .moreheadlines-list > li, .promocollection_promolist .promocollection-list > li, .promocollection_featurepromolist .promocollection-list > li {
     margin-bottom: 2.0em;
    padding-bottom: 1.5em;
    min-height: 80px;
}
.contentlist_spaced > li {
    margin-bottom: 20px;
}
.contentlist_grid, .topstories-secondarylist, .topstories-compactlist, .promocollection_promogrid .promocollection-list {
    letter-spacing: -0.31em;
    margin-left: -10px;
    margin-right: -10px;
    text-rendering: optimizespeed;
}
.contentlist_grid > li, .topstories-secondarylist > li, .topstories-compactlist > li, .promocollection_promogrid .promocollection-list > li {
    display: inline-block;
    float: left;
    letter-spacing: normal;
    text-rendering: auto;
    vertical-align: top;
    word-spacing: normal;
    height:150px;
}


.promocollection_featurelinksh .promocollection-list {
    line-height: 1.8em;
}
.promocollection_featurelinksh .promocollection-list > li, .promocollection_featurelinksh .promocollection-list a {
    display: inline;
}
.promocollection-foot {
    padding: 8px;
}
.promocollection-foot > li, .promocollection-foot a {
    display: inline;
    margin-bottom: 0;
}
.promo-title {
    font-weight: bold;
}

.media-side {
    float: left;
    margin-right: 10px;
}

.media-body {
    display: block;
    overflow: hidden;
}
.media-body, .media-body > *:last-child {
    margin-bottom: 0;
}

.complexlink, .complexlink:hover, .complexlink:active, .complexlink:focus {
    text-decoration: none;
}
.complexlink:hover .complexlink-target, .complexlink:active .complexlink-target, .complexlink:focus .complexlink-target {
    text-decoration: underline;
}

.elementselector .module-heading img {
    display: inline;
}
.module-body p {
    margin-bottom: 0.5em;
}

 /*New css for Polopoly Ends*/
 
.cbcwrap { padding:0!important;}
a.SinglePostLink {
	color: #545454!important;
}

#poll .pds-box {
	width: 300px!important;
	margin-left: 0!important;
	padding-left: 0!important;
}

#poll .pds-input-label {
	width: 260px!important;		
}

.secIdx #topHeadlines .socialicons em.cmt { 
font-size:10px; 
font-weight:normal; 
}

.leadStory ul.related .timestamp {
display: none;
}

/* Remove Meet our personalities */

.sclt-carousel {
	display:none;
	}
